Du bist nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Amateurfilm-Forum. Falls dies dein erster Besuch auf dieser Seite ist, lies bitte die Hilfe durch. Dort wird dir die Bedienung dieser Seite näher erläutert. Darüber hinaus solltest du dich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutze das Registrierungsformular, um dich zu registrieren oder informiere dich ausführlich über den Registrierungsvorgang. Falls du dich bereits zu einem früheren Zeitpunkt registriert hast, kannst du dich hier anmelden.

higginsa1

Registrierter Benutzer

  • »higginsa1« ist der Autor dieses Themas

Beiträge: 10

Dabei seit: 18. März 2018

  • Private Nachricht senden

1

Montag, 2. April 2018, 15:09

Video Deluxe Premium 2018 Plugins werden nicht gefunden

Hallo,
ich muß Rauschen aus einem Video entfernen und möchte gerne einen Denoiser installieren. Jetzt habe ich mir den MSUDenoiser251.vdf besorgt und diesen in ein Verzeichnis kopiert welches unter Plugin Verzeichnis eingerichtet ist. Ich habe Magix neu als Admin ausgeführt, einen Videostreifen markiert und den Plugin Manager gestartet.

Er findet das Plugin leider nicht, siehe Bild.

Wenn ich auf Manuel einrichten gehe un den Pfad angebe bekomme ich das gleiche Ergebnis.

Wenn ich auf ignorieren klicke, dann sehe ich das Plugin, aber ich kann nichts auswählen.

Läuft das PlugIn evtl. nicht mehr unter 2018? Ach ja Betriebssystem ist Win10.

*Topic verschoben*
»higginsa1« hat folgendes Bild angehängt:
  • plugin.jpg

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Marcus Gräfe« (3. April 2018, 18:49)


wabu

lernt noch

  • »wabu« ist männlich

Beiträge: 1 056

Dabei seit: 12. Mai 2012

Wohnort: Pinneberg

Hilfreich-Bewertungen: 173

  • Private Nachricht senden

2

Dienstag, 3. April 2018, 13:03

ist das Plugin evtl 32bit?

VdL 2018 ist 64 bit - wenn ich nicht irre

higginsa1

Registrierter Benutzer

  • »higginsa1« ist der Autor dieses Themas

Beiträge: 10

Dabei seit: 18. März 2018

  • Private Nachricht senden

3

Dienstag, 3. April 2018, 22:10

hmmm, wäre denkbar die PlugIns scheinen schon älter, eine Kennung auf 64 Bit kann ich nicht erkennen